# Generated by Django 4.1.7 on 2023-04-24 11:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0033_rename_available_leaves_ifpuser_casual_leaves_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="leave_doc",
            field=models.FileField(
                blank=True, null=True, upload_to="Leave_Doc/%Y/%m/%d/"
            ),
        ),
    ]
